---
galaxy_info:
  author: Aime Levavasseur
  company: European Spallation Source ERIC
  description: Ansible role to install nginx.
  license: BSD
  min_ansible_version: 2.7
  platforms:
    - name: CentOS
      versions:
        - 7
    - name: Ubuntu
      versions:
        - jammy
dependencies:
  - role: ics-ans-role-repository
